[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.SaveToStream

Saves the docksite layout to Stream.

## Declaration

Source position: controls.pp line 522

`public procedure TDockManager.SaveToStream(`
`Stream: TStream`
`); virtual; abstract;`

## See also

TDockManager.LoadFromStream |  | Restores the layout of the docksite from Stream.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.